DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_LOV_Master ; CREATE TABLE    CDM_LOV_Master  (    LOV_Id  bigint(20) NOT NULL AUTO_INCREMENT,    LOV_Attribute  varchar(128) NOT NULL,    LOV_Key  varchar(512) DEFAULT NULL,    LOV_Value  varchar(512) DEFAULT NULL,    LOV_Comm_Value  varchar(128) NOT NULL DEFAULT '',    LOV_Value_Code  varchar(128) NOT NULL DEFAULT '',    LOV_Start_Date  date DEFAULT NULL,    LOV_End_Date  date DEFAULT NULL,    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( LOV_Id ),   UNIQUE KEY  LOV_Attribute  ( LOV_Attribute , LOV_Key ),   KEY  LOV_Key  ( LOV_Key ),   KEY  Created_Date  ( Created_Date ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB AUTO_INCREMENT=3391203 DEFAULT CHARSET=latin1
mysolus$$
